/*
 Theme Name:   Milo Super Theme
 Theme URI:    https://milo.madebysuperfly.com
 Description:  A Super Theme Made with ❤ by Superfly
 Author:       BeSuperfly.com
 Author URI:   https://besuperfly.com
 Template:     Divi
 Version:      1.0.1
*/

/*
/////////////////////////////////////////////////
SUPERFLY MILO SUPER THEME - CUSTOM CSS
PLACE YOUR CUSTOM CSS AT THE VERY BOTTOM
EDIT AT YOUR OWN RISK
/////////////////////////////////////////////////
*/

/*MILO DEMO HERO*/
#miloHero {
  background-position: 600px center;
  background-size: 80%;
}

/*GENERAL*/
.miloRoundedCorners {
  border-radius: 6px;
}

/*
/////////////////////////////////////////////////
TYPOGRAPHY
/////////////////////////////////////////////////
*/

h1,
.et_pb_text h1 {
  font-size: 48px;
}
h2,
.et_pb_text h2 {
  font-size: 40px;
}
h3,
.et_pb_text h3 {
  font-size: 36px;
}
h4,
.et_pb_text h4 {
  font-size: 30px;
}
h5,
.et_pb_text h5 {
  font-size: 24px;
}
h6,
.et_pb_text h6 {
  font-size: 16px;
  line-height: 1.4em;
}
blockquote {
  font-size: 36px;
  margin: 10px 0 30px;
  padding-left: 0;
}
.et_pb_text ul,
.et_pb_text ol {
  margin-left: 15px;
}
.et_pb_text li {
  margin-bottom: 15px;
}

@media screen and (max-width: 980px) {
  h1,
  .et_pb_text h1 {
    font-size: 40px;
  }
  h2,
  .et_pb_text h2 {
    font-size: 36px;
  }
  h3,
  .et_pb_text h3 {
    font-size: 30px;
  }
  h4,
  .et_pb_text h4 {
    font-size: 24px;
  }
  h5,
  .et_pb_text h5 {
    font-size: 20px;
  }
  h6,
  .et_pb_text h6 {
    font-size: 14px;
  }
  blockquote {
    font-size: 30px;
  }
}

@media screen and (max-width: 767px) {
  h1,
  .et_pb_text h1 {
    font-size: 36px;
  }
  h2,
  .et_pb_text h2 {
    font-size: 30px;
  }
  h3,
  .et_pb_text h3 {
    font-size: 24px;
  }
  h4,
  .et_pb_text h4 {
    font-size: 20px;
  }
  h5,
  .et_pb_text h5 {
    font-size: 18px;
  }
  h6,
  .et_pb_text h6 {
    font-size: 12px;
  }
}

/*
/////////////////////////////////////////////////
HEADER
/////////////////////////////////////////////////
*/

#main-header {
  box-shadow: 0 0px 50px rgba(0, 0, 0, 0.1);
}
#main-header.et-fixed-header {
  box-shadow: 0 0px 25px rgba(0, 0, 0, 0.1) !important;
}
#et-info-phone:before,
#et-info-email:before {
  margin-right: 8px;
  position: relative;
  top: 2px;
}
#et-secondary-menu {
  position: relative;
  top: 2px;
}
#et-secondary-menu a {
  font-size: 18px;
}
@media screen and (max-width: 600px) {
  #top-header #et-info {
    line-height: 1.5em;
  }
}

/*
/////////////////////////////////////////////////
NAVIGATION
/////////////////////////////////////////////////
*/

#main-header .nav li ul a {
  color: #000;
}
#main-header .nav li ul a:hover {
  background-color: transparent;
}
#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
  top: -2px;
}
li.sfly_social_media_menu_icon .fab {
  font-weight: 300;
}
#et_top_search {
  margin-top: 0;
}
#top-menu ul.sub-menu {
  width: 300px;
  box-shadow: 0 20px 80px rgba(0, 0, 0, 0.2);
}
#top-menu ul.sub-menu li {
  font-size: 12px;
  line-height: 1.2em;
}
#top-menu ul.sub-menu li a {
  width: 260px;
  padding: 15px 20px;
}
@media screen and (max-width: 980px) {
  .mobile_menu_bar:before {
    color: #000 !important;
  }
  .et_mobile_menu {
    background-color: rgba(0, 0, 0, 0.9);
    box-shadow: 0px 25px 50px 0px rgba(0, 0, 0, 0.25);
    text-align: center;
  }
  .et_mobile_menu li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 4px;
    padding: 15px 5%;
  }
  .et_mobile_menu li li {
    padding-left: 0;
  }
  .et_mobile_menu li li a {
    font-size: 18px;
    padding: 6px 5%;
  }
  .et_mobile_menu li li:last-child a {
    padding-bottom: 12px;
  }
  .et_mobile_menu li.sfly_social_media_menu_icon,
  .et_mobile_menu li.sfly_social_media_menu_icon a {
    display: inline-block;
  }
  .et_mobile_menu li.sfly_social_media_menu_icon a {
    padding: 25px 10px;
  }
}
@media screen and (max-width: 600px) {
  .et_mobile_menu li.sfly_social_media_menu_icon a {
    font-size: 20px;
  }
}

/*
/////////////////////////////////////////////////
OVERLAYS
/////////////////////////////////////////////////
*/

.sfly_black_overlay .et_parallax_bg:before,
.sfly_black_overlay:before {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.sfly_dark_overlay .et_parallax_bg:before,
.sfly_dark_overlay:before {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.25);
}
.sfly_grey_overlay .et_parallax_bg:before,
.sfly_grey_overlay:before {
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(50, 50, 50, 0.25);
}

/*
/////////////////////////////////////////////////
COLUMN SWITCH
/////////////////////////////////////////////////
*/

@media screen and (max-width: 980px) {
  .sfly_column_switch {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

/*
/////////////////////////////////////////////////
INLINE BUTTON
/////////////////////////////////////////////////
*/

.sfly_inline_button_row .et_pb_button_module_wrapper {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.sfly_inline_button_row .et_pb_button_module_wrapper:last-of-type {
  margin-right: 0;
}
@media screen and (max-width: 600px) {
  .sfly_inline_button_row .et_pb_button_module_wrapper {
    float: none;
    margin-right: 0;
  }
}

a.small-button {
  background-image: url(https://awesomeartprod.wpengine.com/wp-content/uploads/2019/06/Annual_Reports_Button_4.svg) !important;
  border: none !important;
  color: white !important;
  font-size: 1em !important;
  background-size: cover !important;
  padding: 13px 18px !important;
  font-weight: bold !important;
  border-radius: 0 !important;
}

/*
/////////////////////////////////////////////////
HERO
/////////////////////////////////////////////////
*/

body
  #page-container
  .sfly_fullwidth_header.et_pb_fullwidth_header_0
  .et_pb_button_one.et_pb_button,
body
  #page-container
  .sfly_fullwidth_header.et_pb_fullwidth_header_0
  .et_pb_button_one.et_pb_button:hover,
body
  #page-container
  .sfly_fullwidth_header.et_pb_fullwidth_header_0
  .et_pb_button_two.et_pb_button,
body
  #page-container
  .sfly_fullwidth_header.et_pb_fullwidth_header_0
  .et_pb_button_two.et_pb_button:hover {
  padding: 8px 36px !important;
}
@media screen and (max-width: 767px) {
  .sfly_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one,
  .sfly_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
    display: block !important;
    margin-left: 0;
    text-align: center;
  }
  .sfly_fullwidth_header
    .et_pb_fullwidth_header_container.center
    .header-content {
    width: 100%;
  }
}

/*HERO 1*/

/*HERO 2*/

/*HERO 3*/

/*HERO 4*/

/*HERO 5*/
.sfly_hero_5 .et_pb_row {
  height: 100vh;
}
@media screen and (max-width: 980px) {
  .sfly_hero_5 .et_pb_row .et_pb_column_1 {
    height: 100%;
  }
}

/*HERO 6*/
.sfly_hero_6 .et_pb_row {
  height: 100vh;
}
@media screen and (max-width: 980px) {
  .sfly_hero_6 .et_pb_row .et_pb_column_2 {
    height: 100%;
  }
}

/*
/////////////////////////////////////////////////
CTA
/////////////////////////////////////////////////
*/

/*CTA 1 & 2*/
.sfly_cta_1 h3,
.sfly_cta_2 h3 {
  padding-bottom: 0;
}
.sfly_cta_1 .et_pb_button,
.sfly_cta_2 .et_pb_button {
  margin-top: 20px;
}
@media screen and (max-width: 1244px) {
  .sfly_cta_1 .et_pb_button,
  .sfly_cta_2 .et_pb_button {
    margin-top: 50px;
  }
}
@media screen and (max-width: 980px) {
  .sfly_cta_1 h3,
  .sfly_cta_2 h3 {
    padding-bottom: 10px;
  }
  .sfly_cta_1 .et_pb_text,
  .sfly_cta_2 .et_pb_text {
    text-align: center;
  }
  .sfly_cta_1 .et_pb_button_module_wrapper,
  .sfly_cta_2 .et_pb_button_module_wrapper {
    text-align: center;
  }
  .sfly_cta_1 .et_pb_button,
  .sfly_cta_2 .et_pb_button {
    margin-top: 0;
  }
}

/*CTA 3*/

/*CTA 4*/
.sfly_cta_4 h3 {
  padding-bottom: 0;
}
.sfly_cta_4 a {
  background-color: transparent;
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px;
  transition: all 0.3s ease-in-out;
}
.sfly_cta_4 a:hover {
  background-color: #25e4a2;
}
.sfly_cta_4 i {
  position: relative;
  top: 1px;
  left: 0;
  transition: all 0.1s ease-in-out;
}
.sfly_cta_4 a:hover i {
  left: 8px;
}

/*
/////////////////////////////////////////////////
GENERAL
/////////////////////////////////////////////////
*/

@media screen and (max-width: 980px) {
  .sfly_general .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
  .et_pb_divider.no_min_height {
    min-height: 0 !important;
  }
}
@media screen and (max-width: 600px) {
  .sfly_general .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*GENERAL 1*/

/*GENERAL 2*/

/*GENERAL 3*/

/*GENERAL 4*/

/*GENERAL 5*/

/*GENERAL 6*/

/*GENERAL 7*/

/*GENERAL 8*/

/*GENERAL 9*/

/*GENERAL 10*/

/*GENERAL 11*/

/*GENERAL 12*/

/*
/////////////////////////////////////////////////
FEATURE
/////////////////////////////////////////////////
*/

/*FEATURE 1*/
.sfly_feature_1 .et_pb_row .et_pb_column {
  box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.2);
}
.sfly_feature_1 .column1 {
  margin-right: -25px;
  min-height: 400px;
}
.sfly_feature_1 .column2 {
  margin-left: -25px;
  margin-top: 75px;
}
@media screen and (max-width: 980px) {
  .sfly_feature_1 .column1 {
    margin-right: 0;
  }
  .sfly_feature_1 .column2 {
    margin-left: 0;
    margin-top: 0;
  }
}
@media screen and (max-width: 600px) {
  .sfly_feature_1 .column1 {
    min-height: 300px;
  }
}

/*FEATURE 2*/
.sfly_feature_2 .et_pb_row .et_pb_column {
  box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.2);
}
.sfly_feature_2 .column1 {
  margin-right: -25px;
  top: 75px;
  z-index: 99;
}
.sfly_feature_2 .column2 {
  margin-left: -25px;
  min-height: 400px;
  z-index: 98;
}
@media screen and (max-width: 980px) {
  .sfly_feature_2 .column1 {
    margin-right: 0;
    top: 0;
  }
  .sfly_feature_2 .column2 {
    margin-left: 0;
  }
}
@media screen and (max-width: 600px) {
  .sfly_feature_2 .column2 {
    min-height: 300px;
  }
}

/*FEATURE 3*/
.sfly_feature_3 .et_pb_row .column1 {
  box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.2);
}

/*FEATURE 4*/
.sfly_feature_4 .et_pb_row .column2 {
  box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.2);
}

/*FEATURE 5*/
.sfly_feature_5 .et_pb_row .et_pb_column .et_parallax_bg {
  box-shadow: inset 0px 0px 80px 0px rgba(0, 0, 0, 0.33);
}

/*FEATURE 6*/

/*FEATURE 7*/

/*FEATURE 8*/
@media screen and (max-width: 980px) {
  .sfly_feature_8 .column2 {
    margin-bottom: 30px !important;
  }
}

/*FEATURE 9*/

/*FEATURE 10*/
.sfly_feature_10 .et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 40px;
}
@media screen and (max-width: 980px) {
  .sfly_feature_10 .et_pb_column {
    margin-bottom: 75px;
  }
}

/*FEATURE 11*/
@media screen and (max-width: 980px) {
  .sfly_feature_11 .et_pb_column {
    margin-bottom: 75px;
  }
}

/*FEATURE 12*/
.sfly_feature_12 .et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 40px;
}

/*FEATURE 13*/
.sfly_feature_13 .et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 40px;
}

/*FEATURE 14*/

/*FEATURE 15*/

/*FEATURE 16*/

/*FEATURE 17*/

/*FEATURE 18*/
.sfly_feature_18 .et_pb_row .column2 {
  box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.2);
}

/*FEATURE 19*/
.sfly_feature_19 .et_pb_row .column1 {
  box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.2);
}

/*FEATURE 20*/

/*FEATURE 21*/
@media screen and (max-width: 980px) {
  .sfly_feature_21 .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
}
@media screen and (max-width: 600px) {
  .sfly_feature_21 .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*FEATURE 22*/
@media screen and (max-width: 980px) {
  .sfly_feature_22 .column1,
  .sfly_feature_22 .column2 {
    margin-bottom: 50px;
  }
}

/*FEATURE 23*/
.sfly_feature_23 .et_pb_blurb {
  min-height: 300px;
}
@media screen and (max-width: 1040px) {
  .sfly_feature_23 .et_pb_blurb {
    min-height: 325px;
  }
}
@media screen and (max-width: 980px) {
  .sfly_feature_23 .et_pb_blurb {
    min-height: 0;
  }
}

/*
/////////////////////////////////////////////////
COUNTER
/////////////////////////////////////////////////
*/

@media screen and (max-width: 980px) {
  .sfly_counter .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
}
@media screen and (max-width: 600px) {
  .sfly_counter .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*COUNTER 1*/
.sfly_counter_2 .et_pb_text_align_center {
  margin-left: 0;
}

/*COUNTER 2*/

/*
/////////////////////////////////////////////////
TEAM
/////////////////////////////////////////////////
*/

.sfly_social_icons {
  font-size: 24px;
}
.sfly_social_icons a {
  color: #8c8c8c;
  padding-left: 10px;
  padding-right: 10px;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
.sfly_social_icons a:first-of-type {
  padding-left: 0;
}
.sfly_social_icons a:last-of-type {
  padding-right: 0;
}
.sfly_social_icons a:hover {
  opacity: 0.5;
}
.sfly_social_icons_light a {
  color: #fff;
}
@media screen and (max-width: 980px) {
  .sfly_team .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
}
@media screen and (max-width: 600px) {
  .sfly_team .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*TEAM 1*/

/*TEAM 2*/

/*TEAM 3*/

/*
/////////////////////////////////////////////////
IMAGE
/////////////////////////////////////////////////
*/

.et_overlay {
  border: none;
}
@media screen and (max-width: 980px) {
  .et_pb_column .et_pb_grid_item:nth-child(n) {
    margin: 0 !important;
    width: 33.333% !important;
  }
}
@media screen and (max-width: 767px) {
  .et_pb_column .et_pb_grid_item:nth-child(n) {
    width: 50% !important;
  }
}

/*IMAGE 1*/

/*IMAGE 2*/

/*IMAGE 3*/
@media screen and (max-width: 980px) {
  .sfly_image_3 .et_pb_row {
    padding-bottom: 30px !important;
  }
}
/*IMAGE 4*/

/*IMAGE 5*/

/*IMAGE 6*/

/*IMAGE 7*/
.sfly_image_7 .et_pb_column {
  display: grid;
  align-items: center;
}
.sfly_image_7 .et_pb_column .et_pb_module {
  padding: 100px 25px;
}
.sfly_image_7 h3 {
  padding-bottom: 0;
}
@media screen and (max-width: 600px) {
  .sfly_image_7 .et_pb_column .et_pb_module {
    padding: 75px 25px;
  }
}

/*
/////////////////////////////////////////////////
LOGOS
/////////////////////////////////////////////////
*/

.sfly_logos a img {
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
.sfly_logos a:hover img {
  opacity: 0.5;
}

/*LOGOS 1*/

/*
/////////////////////////////////////////////////
SOCIAL
/////////////////////////////////////////////////
*/

.sfly_social_icons {
  font-size: 24px;
}
.sfly_social_icons a {
  color: #8c8c8c;
  padding-left: 10px;
  padding-right: 10px;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
.sfly_social_icons a:first-of-type {
  padding-left: 0;
}
.sfly_social_icons a:last-of-type {
  padding-right: 0;
}
.sfly_social_icons a:hover {
  opacity: 0.5;
}
.sfly_social_icons_light a {
  color: #fff;
}

/*SOCIAL 1*/

/*SOCIAL 2*/
.sfly_social_2 {
  text-align: center;
}
.sfly_social_2 a {
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
.sfly_social_2 a:hover {
  opacity: 0.5;
}
.sfly_social_2 i {
  font-size: 48px;
  color: #fff;
  padding: 10px 6%;
}
@media screen and (max-width: 980px) {
  .sfly_social_2 i {
    font-size: 36px;
    padding: 10px 5%;
  }
}
@media screen and (max-width: 600px) {
  .sfly_social_2 i {
    font-size: 24px;
  }
}

/*
/////////////////////////////////////////////////
REVIEWS
/////////////////////////////////////////////////
*/
.sfly_reviews h4 {
  font-weight: 700;
  padding-top: 25px;
  padding-bottom: 5px;
}
@media screen and (max-width: 980px) {
  .sfly_reviews .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
}
@media screen and (max-width: 600px) {
  .sfly_reviews .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*REVIEWS 1*/

/*REVIEWS 2*/
.sfly_reviews_2 img {
  width: 100px;
  height: 100px;
}
.sfly_reviews_2 h6 {
  font-size: 14px !important;
}
@media screen and (max-width: 600px) {
  .sfly_reviews_2 .et_pb_slide,
  .sfly_reviews_2 .et_pb_slide_description {
    padding: 0 !important;
  }
}

/*REVIEWS 3*/

/*REVIEWS 4*/

/*REVIEWS 5*/
@media screen and (max-width: 980px) {
  .sfly_reviews_5 .column1 {
    margin-bottom: 0;
  }
}

/*
/////////////////////////////////////////////////
OPTINS
/////////////////////////////////////////////////
*/

.sfly_optin .et_pb_newsletter_description {
  display: none;
}
@media screen and (max-width: 980px) {
  .sfly_optin .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
}
@media screen and (max-width: 600px) {
  .sfly_optin .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*OPTIN 1*/
@media screen and (max-width: 980px) {
  .sfly_optin_1 .et_pb_newsletter_form {
    padding-left: 0;
  }
}

/*OPTIN 2*/

/*OPTIN 3*/

/*
/////////////////////////////////////////////////
BLOG
/////////////////////////////////////////////////
*/

/*BLOG 1*/

/*BLOG 2*/
.sfly_blog_2 article {
  padding: 0 !important;
}
.sfly_blog_2 .et_pb_image_container {
  margin: 0;
  box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.2);
}
.sfly_blog_2 .et_pb_image_container,
.sfly_blog_2 .et_pb_image_container img,
.sfly_blog_2 .et_overlay {
  border-radius: 6px;
}

/*BLOG 3*/
.sfly_blog_3 article {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #f2f2f2 !important;
}
.sfly_blog_3 article:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none !important;
}
.sfly_blog_3 article a.entry-featured-image-url img {
  width: 100%;
}
.sfly_blog_3 .entry-featured-image-url,
.sfly_blog_3 .entry-featured-image-url img,
.sfly_blog_3 .et_overlay {
  border-radius: 6px;
}

/*SINGLE POST*/
body.single .et_post_meta_wrapper img {
  border-radius: 6px;
}
#main-content .container:before {
  background-color: transparent;
}
body.single .et_post_meta_wrapper h1.entry-title {
  text-transform: none;
  letter-spacing: 0;
  font-weight: 700;
}
#comment-wrap {
  padding-top: 15px;
}
h3#reply-title {
  font-size: 24px;
  font-weight: 700;
}
a.more-link {
  font-family: "Poppins", Helvetica, Arial, Lucida, sans-serif;
  border-radius: 999px;
  background: #000000;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  border: 2px solid #000 !important;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  padding: 6px 24px;
  margin-top: 25px;
  display: inline-block !important;
  transition: all 0.3s ease-in-out;
}
a.more-link:hover {
  background: rgba(0, 0, 0, 0);
  color: #000;
}

/*
/////////////////////////////////////////////////
CONTACT
/////////////////////////////////////////////////
*/

.sfly_contact input.et_pb_contact_captcha {
  padding: 12px 20px;
}

/*CONTACT 1*/

/*CONTACT 2*/

/*CONTACT 3*/
.sfly_contact_3 .et_pb_row .column1 {
  box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.2);
}

/*CONTACT 4*/
.sfly_contact_4.content {
  z-index: 99;
  margin-top: -100px;
}
.sfly_contact_4 .et_pb_row.content {
  top: 150px;
}
@media screen and (max-width: 980px) {
  .sfly_contact_4.content {
    margin-top: -50px;
  }
  .sfly_contact_4 .et_pb_row.content {
    top: 100px;
  }
}

/*CONTACT 5*/

/*CONTACT 6*/

/*
/////////////////////////////////////////////////
MODULES
/////////////////////////////////////////////////
*/

/*TABS*/
.sfly_tab_phoenix ul.et_pb_tabs_controls {
  background-color: #f5f5f5;
}
.sfly_tab_phoenix ul.et_pb_tabs_controls:after,
.sfly_tab_phoenix .et_pb_tabs_controls li {
  border-color: #f2f2f2;
}

/*
/////////////////////////////////////////////////
FOOTER
/////////////////////////////////////////////////
*/

/*FOOTER 1*/

/*FOOTER 2*/

/*FOOTER 3*/

/*FOOTER 4*/

/*SUBFOOTER*/
#footer-info {
  float: none;
  text-align: center;
  letter-spacing: 6px;
  font-weight: 700 !important;
  line-height: 1.3em;
}
#footer-info a {
  font-weight: 700 !important;
}
@media screen and (max-width: 600px) {
  #footer-info {
    font-size: 10px !important;
  }
}

/*
/////////////////////////////////////////////////
END OF WIREFRAME KIT CHILD THEME CSS
LAST EDITED BY JOHN WOOTEN ON NOVEMBER 29, 2018
/////////////////////////////////////////////////
*/

/*
/////////////////////////////////////////////////
PLACE ANY CUSTOM CSS BELOW
/////////////////////////////////////////////////
*/
